AnsweredAssumed Answered

Meltdown/Specter vulnerabilities patching for CA API Gateway 9

Question asked by jl7ag on Jan 4, 2018
Latest reply on Jan 8, 2018 by dasjo02

Hello, I was wondering if patching of the https://meltdownattack.com/ vulnerability was under way and when we can expect it to be available for CA API Gateway version 9. I haven't seen any announcement yet via email or otherwise around the CA website (It's quite possible I haven't been looking in the right place).

 

Regards

Jeff Michaud

Outcomes